/**
MEDIA QUERIES AND BREAKPOINTS

880
- topnav right searchfields


800 > L
- sidecol wegklappen
- sitemap zweispaltig

800 (war 740)
- topnav right reduzieren

 
 
730 > M (war 670)
- MOBILE NAV: top, footer (keine sitemap)
- update headerlogo
- mainpage festivalnav 2spaltig
 

550 > S
- mainpage: festivalnav 3spaltig, slider weg, hauptsaplten einklappen (einspaltig)
- sidecontent > imgs fullwidth


375 > XS
- mainpage: festivalnav 3spaltig, slider weg, hauptsaplten einklappen (einspaltig)
- sidecontent > imgs fullwidth

320
- rand schmäler (bis iphone 5)


*/


@media only screen and (max-width: 980px) {
 
#fanaward-iframe{
height:3500px;
}
}





@media only screen and (max-width: 980px) {
	.ws #festival-nav{
	height:110px;
	}
}



@media only screen and (max-width: 980px) {
#top-nav .searchfield
{
display:none;
}

#top-nav .search
{
display:block;
}


.col-side .shareicon .lbl{
display: none;
}


#festival-nav ul li ul li a{
padding:0 4px;
}

}



/* L
- sidecol switch
 */

@media only screen and (max-width: 800px) {

/*
#content{
margin-left:11px;
margin-right:11px;
}
*/

#footer .inner {
background:none;
margin:0;
padding:30px 27px;
}
#header .inner{
margin-left:26px;
}


.col-main img{
max-width:714px;
max-width:744px;
}

.show-content-l{
display:block;
}
.hide-content-l{
display: none;
}

 html, body { 
font-size:14px;
}


h1 {
font-size: 22px;
}

h2 {
font-size: 19px;
}
h3 {
font-size: 16px;
}



  .col-double{
width:100%;
float:none;
}
.col-single {
width:50%;
}
.col-single.c3{
display: none;
}


  .col-main{
width:100%;
float:none;
}
.col-main .inner{

}

 .col-side{
width:100%;
float:none;
margin-top:60px;
}
 .col-side .sidebox{
margin-top:-20px;
}
 
.col-side .smbarnlbtn{
display: none;
}
 a.smbarnlbtn{
margin-bottom:0px;
}




 .col-side .smbarwraper{
 display: none;
}

 .sideheader-mobile{
 display: block;
 }


.greyout,
 .col-side {
color:#000;
}

.greyout  .bw-transform .overlay,
.col-side  .bw-transform .overlay{
opacity:1;
}
/*
.col-side:hover .bw-transform .overlay{
opacity:1;
}
*/
.inner-small {
margin:0px 16px;
padding-left:0px;
border-left:none;
}




/* wrap text in sidecol
.inner-small .article .imgwrap{
float:left;
margin:0px 16px 0px 0px;
width:147px;
}
*/


.inner-small .article .imgwrap{
float:none;
width:60%;
margin:0px;
max-width:210px;
max-width:291px;
}
.inner-small .bw-transform {
max-width:291px;
}


#footer .col {
width:50%;
}

 #footer .sitemap {
font-size:14px;
}




.scheduleWraper .item{
height:65px;
height:80px;
}



.scheduleWraper .gutter{
height:60px;
height:80px;
}

.scheduleWraper .pro,
.scheduleWraper .pro:hover,
.scheduleWraper .item.lo .pro:hover{
min-height:50px;
height:65px;
}



 
.dozRasterWraper .header .itemwraper .item{
min-height:40px;
}



/* ws cart */

.listcart .location .time,
.listcart .location .loc,
.listcart .location .date
{
display:block;
}




/* shop raster */

.shop-raster-wraper .item{
position: relative;
display: inline-block;
vertical-align: top;
border-top: 0px solid #b3b3b3;
margin:1% 1% 3% 1%;
width:31%;
}


/* festival detail sidebox 

.sidebox .location{
			font-family: 'Roboto', 'Helvetica Condensed', 'Arial Narrow', Arial, sans-serif;
				font-weight: 400;

				font-size:15px;
				line-height:1.5;
				color: #fff;
				margin-top:8px;
}


.sidebox .location .date
{
		font-size:18px;
 	font-weight: 700;
}
*/

.sidebox .titel{
font-size:16px;
}

.sidebox .location{
font-size:17px;
}

.sidebox .item .ticketlink{
letter-spacing: normal;
float: right;
margin-top: 0px;

height:26px;
line-height:26px;
padding: 0 25px 0 10px;
}

.sidebox .item  .ticketlink.bwwb{
color:#fff!important;
background-position: right -86px;
}
.sidebox .item  .ticketlink.bwwb:hover{
color:#000!important;
background-position: right -6px;
}

.ticketlink.wo{
background-position: right -6px;
}
 .ticketlink.wo:hover{
background-position: right -6px;
}

/*
.inner-small .article img{
max-width:200px;
}
 
.inner-small .article{
width:49%;
margin-right:1%;

position: relative;
text-align:left;

display: inline-block;
*display: inline;
zoom: 1;
}

.inner + .inner-small{
margin-top:40px;
}

*/



/* if festivalnav zweizeilig 

	#festival-nav ul li {
	width:33.333%;
	border-bottom:1px solid #ffffff;
	height: 48px;
	line-height: 48px;
	}

	#festival-nav ul li:last-child a{
    border-right:1px solid #fff;
}

	#festival-nav ul li.rs a{
	border-right:none;
	}
#mainpageslider {
border-top:none;
}
*/

.dozRasterWraper  .header{
height:70px;
}
.dozRasterWraper .header .itemwraper .item{
line-height:13px;
word-spacing:60px; 
}

/* slidetoggle */
.slidetoggle-content{
display: none;
}


/* cart */
.listcart .artist {
font-size:17px;
}
.listcart .artist span {
font-size:18px;
}
.listcart .location{
font-size:16px;
line-height:18px;
margin-top:10px;
}


.sidebox .icalbtn {
	font-size:14px;
}

}







/*
war 740
*/

@media only screen and (max-width: 800px) {

	#top-nav .contact,
	#top-nav .shop,
	#top-nav .searchfield
	{
	display:none;
	}

#top-nav{
float:right;
margin:0px 16px 0px 0px;
}


#top-nav .lang{
width:auto;
margin-right:0px;
}
	#top-nav .lang a{
display: block;
height: 50px;
line-height: 50px;
padding:0px 10px;
}



#top-nav .search
{
line-height:48px;
margin-top:2px;
margin-left:5px;
}

#footer .lbl{
display:none;
}


/* dont break links 
 */
 .col-main p a{
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  word-break: break-word;
  }


}






/* M
 MOBILE NAV SWITCH 

	.filter .item{
 width:100%;
}

	.filter .searchfield input {
 width:100%;
}
.filter .btnSubmit,
.filter .item .customSelect {
 width:100%!important;
}

.filter .btnSubmit {
  width:50%!important;
}



 .mobilefilter .customSelect,
.filter .customSelect {
 width:100%!important;
}

*/
 


 /*
@media only screen and (max-width:730px)
 */


@media only screen and (max-width:730px) {

 
/* 2 reiter only:  pmoves u. performances
wird im template ptpl_mainpge bei bedarf geschalten (if redbox has content, else show btn-specials (mittlerweile faq)
.mainpage #festival-nav ul li.btn-heute{ display: block; }

für pmoves müsste auf 100% ergänzt werden
 .mainpage #festival-nav ul li.btn-heute{ display: block; width:100%;}
*/


/* sept 2020
- pmoves outdated, nur mehr in desktop nav anzeigen (weil auch kein aktueller heute oder specials/faq content)

#festival-nav ul li.btn-pmoves{
 display: none;
}
*/


/* logo header 2020
*/
 .logo-header2020 {
height:auto;
padding:20px 15px;
min-height: 90px;
}
#logo-anim{
max-width:750px;
}

.logo-date{
/*
 position: absolute;

text-align: center;
width: 100%;
*/
top:13px;
text-align:left;
}

/* kill animatin mainpage for mobile
*/
#logo-still{
display: block!important;
}
#logo-header-video-wraper{
	display: none;
} 


#content{
margin-left:0px;
margin-right:0px;
}

#header .inner{
margin-left:16px;
}
 
.mobilefilter-btn{
	display: block;
}
	.filter .item{
 width:100%!important;
 max-width: 500px;
 margin-bottom: 10px;
 background: none;
}



/*
.filter .customSelect{
 width:100%!important;
}
	.filter .searchfield input {
 width:100%;
}
*/
.filter .customSelect{
 width:100%!important;
}

	.filter .searchfield input {
 
}

 
 .filter.ipfilter ul li a{
 	height:25px;
line-height:25px;
}
 



#content{
margin-top:0px;
}
.mainpage #content{
margin-top:40px;
}


 
.mobile-content-m{
display: block;
}
.show-content-m{
display:block;
}
.hide-content-m{
display: none;
}




/* ??
sidecol switch to mobile
- pfDetail, wsDetail content
 */
.hidesidecolmobile .col-side .inner-small{
display: none;
}

/* general hide sidebox if mobile small */
 .col-side .inner-small{
display: none;
}

/* ... but dont hide event info */
 .col-side .inner-small.event{
display: block;
}


/*
 .mainpage .col-side .inner-small{
display: block;
}
*/
 .article-mobile{
display: block;
}


  .article-mobile .article .tmb{
float:none;
width:60%;
margin:0px;
max-width:291px;
}

 .article-mobile .article .content{
float:none;
width:100%;
margin:16px 0px 0px 0px;
}




#nav ul{
	display: none;
}

 #backtop{
	display:block;
}



#mobilenav-open,
#mobilenav-wraper{
display:block;
}

#top-nav .lang{
font-size:20px;
}

#nav {
	height:50px;
}
 
/* hide transport on mainpage slider
- stop touchSwipe via JS
*/
#mainpageslider	.bx-controls-direction{
	display: none;
}


.sidebox.mobile{
		display:block;
}


.sidebox.heute{
	display:none;
}
 




ul.festival-subnav{
display: block;
}

.festivalinfo ul.festival-subnav{
	display: none;
}

/* hide festivalnav on subpages */
	#festival-nav{
 		display: none;
 	}
 
	.mainpage #festival-nav{
 		display: block;
 	}
 	.festivalinfo #festival-nav{
 		display: block;
 	}
 	

 #festival-nav{

	}
 #festival-nav ul li {
	width:33.333%;
width:20%;
	border-bottom:1px solid #ffffff;
	height: 46px;
	line-height: 46px;
	overflow: hidden;
	}

/* pmoves 
  #festival-nav ul li {
	width:50%;
	}
*/


#festival-nav ul li > a{
	height: 46px;
}


/*
	#festival-nav ul li.pf a{
    border-right:1px solid #fff;
}
	#festival-nav ul li.sc a{
    border-right:1px solid #fff;
}


	#festival-nav ul li.rs a{
	border-right:none;
	}

	*/
	.festivalinfo #festival-nav ul li.rs a{
	 border-right:1px solid #fff;
	}


 


#mainpageslider {
border-top:none;
}

#content .share{
display:none;
}
#footer {
display:none;
}
#mobilefooter {
display:block;
}





.main .slide .overlay h1 {
font-size:20px;
line-height:1.1;
}
.main .slide .overlay h2 {
font-size: 18px;
line-height:1.1;
}
.main .slide .overlay h3 {
font-size: 16px;
line-height:1.1;
}


/*
.article.feature .tmb{
float:left;
width:294px;
margin:0px 16px 0px 0px;
}

.article.feature .content{
margin-left: 310px;
}

 */

.article.feature .tmb{
float:left;
width:47%;
margin:0px;
margin-right:3%;
}

.article.feature .content{
float:left;
width:50%;
margin:0px;
}


.picgal-tmb .imgnr{
display:none;
}
 
 .picgal-tmb .credits{
position: absolute;
right:10px;
bottom:10px;

width: auto;
background: #fff;
color:#000;
padding:0px 5px;
height:17px;
line-height:17px;
font-size: 14px;
zoom: 1;
filter: alpha(opacity=85);
opacity: 0.85;
}



.dozRasterWraper .item span.l{
display:none;
}

.dozRasterWraper .item span.m{
display:block;
}



/* festival logo date smaller 
#header {
height: 96px;
}
*/
#festival-header14{
margin: 0px;
padding:27px 0px 0px 30px;
}

#festival-header14 h1{
font-size:18px;
line-height:18px;
}

 #festival-header14 .sep,
#festival-header14 .printsep{
 
}

#festival-header14 .moreinfo a{
}
 .logo-header {
padding-top:30px;
}

.logo-header a{
	height: 32px;
	width: 245px;
  background: url('../media/sys_pics/ipt245.png') no-repeat;
}

 .backgroundsize .logo-header a{
 background: url('../media/sys_pics/ipt490.png') no-repeat;
background-size:245px 32px;
}


/*

.logo-header a{
	height: 32px;
	width: 245px;
  background: url('../media/sys_pics/logo14.gif') no-repeat;
  background-size:245px 32px;
}



 .logo-header a{
	height: 30px;
	width: 230px;
  background: url('../media/sys_pics/logo14.gif') no-repeat;
  background-size:230px 30px;
}
*/

 
 /*
 PERFORMANCES
*/

#pf-list  .daycontaineron,
#pf-list .daycontainer,
#pf-list .interplay .daycontaineron,
#pf-list .interplay .daycontainer {
border:none;
border-top:none;
}

#pf-list .daycontaineron .date,
#pf-list .daycontainer .date{
	display: none;
}

#pf-list .daycontaineron .datemobile,
#pf-list .daycontainer .datemobile {
	display: block;
  float:none;
  width: 100%;
text-align:right;
height:26px;


margin:0px;
font-size:26px;
line-height:26px;

 color:#0086b2;

padding:5px 0px;
border-bottom:5px solid #0086b2;
background:#ffffff;
 
}

#pf-list .interplay .daycontaineron .datemobile,
#pf-list .interplay .daycontainer .datemobile {
color:#808080;
border-bottom:5px solid #808080;
}



#pf-list .daycontaineron .datemobile,
#pf-list .interplay .daycontaineron .datemobile{
border-bottom:5px solid #E02232;
color:#E02232;
}



/*
#pf-list .daycontainer .date.on {
  color:red;
}
*/

#pf-list .item {
margin:0px;
position: relative;
border-bottom: 0px solid #b3b3b3;
margin-bottom:0px;
padding-top:15px;
}

#pf-list .item .tmb{
margin-right:0px;
margin-top:15px;

float:none;
width:60%;
}
#pf-list .item .tmb img{
}
 
 #pf-list .item .artist{
  font-size: 20px!important;
}
  #pf-list .item .titel{
 font-size: 17px!important;
margin-top:3px;
}
 
/*
#pf-list .item .content{
margin-left:5%;
margin-top:2%;
float:left;
width:95%;
}
*/
#related .item .content,
#pf-list .item .content{
width:auto;
margin:10px 0px 0px 0px;

}


#pf-list .soldout{
  display:inline-block;
}
#pf-list .flag{
   display:inline-block;
}

#pf-list .flag.zusatz{
 display:inline-block;
 
}
 


/*
#pf-list .item .content .location {
position:absolute;
top:0px;
left:0px;
font-size: 17px;
}
*/
#pf-list .item .content .location {
margin-top:0px;
font-size:16px;
}

#pf-list .item .content .location .glyphicon{
display: none;
}

#pf-list .item .content .location .time{
 background:none;
 padding-left:0px;

color:#0086b2;
font-family: 'Roboto Condensed', 'Helvetica Condensed', 'Arial Narrow', Arial, sans-serif;
				font-weight:400;
				letter-spacing:normal;

}
#pf-list .item .content .location .time:after{
content:" | ";
}

#pf-list .item .content .location .loc {
 background:none;
 padding:0px;
}

#pf-list .item .content .location .loc a{
color:#0086b2;
font-family: 'Roboto Condensed', 'Helvetica Condensed', 'Arial Narrow', Arial, sans-serif;
				font-weight:400;
				letter-spacing:normal;

}
/*
color:#0086b2;
font-family: 'Roboto Condensed', 'Helvetica Condensed', 'Arial Narrow', Arial, sans-serif;
				font-weight:400;
				letter-spacing:normal;
				*/

#pf-list .item .content a.cie-titel:hover,
#pf-list .item .content a.cie-titel:active
{
color:#000!important;			
}








#wscartbtn
{
float: right;
text-align: right;
margin:0px 0px 30px 0px;
padding-right: 16px;
color:#000;
z-index:11111;
}
#wscartbtn .cart
{
font-size: 19px;
line-height:19px;
}
#wscartbtn .cart span
{
font-size: 17px;
}
#wscartbtn .myaccount
{
font-size: 19px;
line-height:19px;
}
#wscartbtn .myaccount span
{
font-size: 17px;
}
#wscartbtn .cart a
{
background-position: 0px 0px!important;
}




/* wenn festivalnav mainpage sichtbar */
	#festival-nav ul li {
	width:50%;
	}

	#festival-nav ul li.rs a{
	border-right:1px solid #fff;
	}

/*
	#festival-nav ul li.ps a,
		#festival-nav ul li.ws a{
	border-right:none;
	}

	#festival-nav ul li.pf a{
	border-right:none;
	}
*/


	#festival-nav ul li.sc{
	}
 

 	.festivalinfo #festival-nav ul li {
	border-bottom:1px solid #ffffff;
	height: 46px;
	line-height: 46px;
	width:50%;
	}

.festivalinfo #festival-nav {
height:96px!important;
	margin-bottom:20px!important;
	}


}




 



/* S
single col */
 
@media only screen and (max-width: 550px) {


.logogrid  .item{
max-width: none!important;
padding-top:15px;
padding-bottom:15px;
}

.logogrid2  a img{
width:auto;
}



img.img45{
width:100%;
float:none;
margin:0px 0px 20px 0px;
}


.logo-date{
font-size: 16px;
}
 
 .logo-header2020 {
padding:25px 15px 10px 15px;
min-height:70px;
}
 
/* festival logo date zweistufig 
#header {
height: 135px;
}
*/
#header .logo-header {
position: relative;
padding-top:25px;
float:none;
}
#festival-header14{
margin: 0px;
padding:10px 0px 0px 0px;
float:none;
}
#festival-header14 h1{
font-size:17px;
line-height:17px;
}
 
.floatright-s{
float:none;
}

.show-content-s{
display:block;
}
.hide-content-s{
display: none;
}

	html, body { 
font-size:15px;
}
.sidebox .icalbtn {
 
}

h1 {
font-size: 23px;
}

h2 {
font-size: 20px;
}
h3 {
font-size: 17px;
}

 .col-24 h3{
font-size: 20px;
}


.col-single {
width:100%;
float:none;
}

.col-14,
.col-24,
.col-34
 {
width:100%;
float:none;
}


 
.col-24 + .col-24 .article:first-child {
padding-top:16px;
border-top: 1px solid #b3b3b3;
}
.col-24 + .col-24 h1 +.article {
padding-top:0px;
border-top:none;
}
.col-24 + .col-24 h1:first-child{
margin-top:30px;
}


/*???*/



 


 /* article listings 

.article .tmb{
float:left;
width:30%;
margin:0px;
margin-right:3%;
}

.article .content{
float:left;
width:67%;
margin:0px;
}



 .article .tmb{
float:none;
width:100%;
margin:0px;
}

.article .content{
width:100%;
margin:16px 0px;
}

---

.article.feature .tmb{
float:left;
width:294px;
margin:0px 16px 0px 0px;
}

.article.feature .content{
margin-left: 310px;
}

 */

.article.feature .tmb{
float:none;
width:100%;
margin:0px;
}

.article.feature .content{
float:none;
width:auto;
margin:16px 0px 16px 0px;
}


 .article .tmb{
float:none;
width:60%;
margin:0px;
}

.article .content{
float:none;
width:auto;
margin:16px 0px 0px 0px;
}



/* special listings */

.videogallery .article {
padding-bottom:22px;
}

 .videogallery .article .tmb{
float:none;
width:60%;
margin:0px;
}

.videogallery .article .content{
width:auto;
margin:10px 0px 0px 0px;
/* padding-left:16px; */
}
 /*
.videogallery .article .content .more{
display: none;
}
*/



/* picgal */
.picgal-tmb-container {
margin:0px;
}
.picgal-tmb{
	display: block;
margin:0% 0% 10% 0%;
width:100%;
}


.picgal-tmb2{
float:left;
margin:1%;
width:31%;
}




/* shop raster */
.shop-raster-wraper {
margin-left:-3%;
margin-right:-3%;
}
.shop-raster-wraper .item{
position: relative;
display: inline-block;
vertical-align: top;
border-top: 0px solid #b3b3b3;
margin:3%;
width:44%;
}


 /* article sidebar 
.inner-small .article .imgwrap{
float:none;
width:100%;
min-width:160px;
}
 
.inner-small .article .imgwrap{
 
}
*/
.inner-small .article .imgwrap{
 
}
 

.pagination a{
margin:1px;
width:35px;
height:35px;
line-height:35px;
font-size: 16px;			
}

#mainpageslider {
display: none;
}

.xcol-side {
display:none;
}




.dozRasterWraper .item{
float: left;
width:13.9%;
margin-right:1px;

height:22px;
line-height: 22px;
font-size: 12px;
}

.dozRasterWraper.eight .item{
float: left;
width:12.1%;
margin-right:1px;
}

 


 
.dozRasterWraper .artist,
.dozRasterWraper.eight .artist{
float:none;
width:100%;
text-align:left;
margin-bottom:5px;
font-size:16px;
}
 



.dozRasterWraper .header .abc,
.dozRasterWraper .header .itemwraper .item{
float: left;
width:10.7%;
width:13.9%;
margin-right:1px;

background: #808080!important;
color:#fff!important;
}

.dozRasterWraper.eight .header .abc,
.dozRasterWraper.eight .header .itemwraper .item{
float: left;
width:12.1%;
margin-right:1px;

background: #808080!important;
color:#fff!important;
}

 
.dozRasterWraper .header .itemwraper .item.artist{
display:none;
}

.dozRasterWraper .item.off{
background:#EFEFEF;

}
 
 .dozRasterWraper .row{
border-bottom:0px solid #B3B3B3;
padding-bottom:1px;
margin-bottom:15px;
}

 .dozRasterWraper.legende .item{
float: none;
margin-top:10px;
}

.dozRasterWraper.legende {
font-size: 13px;
}



/* wsSchedule */
 .scheduleWraper .wsheader > div{
padding-bottom:5px;
border-bottom:5px solid #e05d4c;
}

.scheduleWraper .item{
	width:100%!important;
	margin-bottom:15px;
}

.scheduleWraper .item.lo {
display: none;
}

.scheduleWraper .gutter{
display: none;
}

.scheduleWraper .studio {
	width:100%!important;
	font-size: 24px;
	background-position: 0px -45px;
	height: auto;
	margin-bottom:0px;
 
	margin-bottom:20px;
}
.scheduleWraper .studio a{
	color: #e05d4c!important;
	}

.scheduleWraper .studio > div{
padding: 5px 15px 0px 0px;
}

.scheduleWraper .studio .glyphicon{
margin-right:5px;
font-size:20px;
}

.ws .scheduleWraper .row{
border-bottom:1px solid #e05d4c;
}


.scheduleWraper .time{
height:auto;
font-size:18px;
line-height:auto;
}

/*
.scheduleWraper .time .right{
float:none;
display: inline-block;
margin-left:10px;

}
.scheduleWraper .time .right:before{
content: "- ";
}
*/
 


.scheduleWraper .pro{
background:#EFEFEF;
min-height:60px;
height:auto;
margin-top:5px;
}

.pro .name{
font-weight:700;
font-size: 18px;
line-height: 18px;
padding:5px 0px 0px 5px;
}

.pro .style{
font-weight:400;
font-size: 16px;
line-height: 16px;
padding:5px 0px 5px 5px;
}


.scheduleWraper .pro:hover,
.scheduleWraper .item.lo .pro:hover,
.scheduleWraper .pro.rs:hover,
.scheduleWraper .pro.ps:hover,
.scheduleWraper .pro.tt:hover,
.scheduleWraper .pro.ks:hover{

min-height:60px;
height:auto;

}
 /*
background-color:#EFEFEF!important;
color:#222!important;
*/



/* PERFORMANCES */
.filter.ipfilter ul li{
float:none;
width:100%;
}

.filter.pmovesfilter ul li{
float:none;
width:100%;
}



/* club */
.clubcontent .cardlink
{
display: none;
}
.clubcontent .cards .txt
{
padding-top:10px;
margin-left:0px;
}


/* cart */
 .cartfooter .btnSubmit.goon{
 
}



.listcart .artist {
font-size:17px;
}
.listcart .artist span {
font-size:18px;
}
.listcart .location{
font-size:16px;
line-height:18px;
margin-top:10px;
}



/* form */
.formfields div span{
	display:block;
	width:auto;
	color: #808080;
	line-height:15px;
	margin-top:10px;
}
 


/* registration */
.regfooter .cancel{
position: relative;
left:0px;
float:none;
}


}





@media only screen and (max-width:450px) {

 .logo-header2020 {
 
min-height:60px;
}

}



 /* XS
ip6 hoch
*/
 
@media only screen and (max-width: 375px) {


/* shop raster */
.shop-raster-wraper {
margin-left:0%;
margin-right:0%;
}
.shop-raster-wraper .item{
position: relative;
display: inline-block;
vertical-align: top;
border-top: 0px solid #b3b3b3;
margin:5% 0%;
width:100%;
}

.dozRasterWraper .header .itemwraper .item{
    word-spacing:48px; 
}



.filter {
margin-left:10px;
margin-right:10px;
}
.filtercontent{
padding:10px;
}


}



 /* XS
ip6 hoch
*/
 
@media only screen and (max-width: 320px) {

	.inner,
.inner-small {
margin:0px 10px;
}

#header .inner{

}
#mobilefooter .inner{
padding:10px;
}

/* cart */
.listcart .artist {
font-size:16px;
}
.listcart .artist span {
font-size:18px;
}

/*ws*/
 
}






